# coding=utf-8
#!/usr/bin/env python3


from flask import Flask
from .register.bp_register import register_blueprint
from .register.conf_register import register_config


def create_app(*args, **kwargs):
    app = Flask(__name__)
    register_blueprint(app, *args, **kwargs)
    register_config(app, *args, **kwargs)
    return app
